export interface ExamplePlugin {
    echo(options: {
        value: string;
    }): Promise<{
        value: string;
    }>;
    /**
     *  查看设备状态 0正常 1异常
     */
    verify(): Promise<{
        value: string;
    }>;
    /**
     *  查询打印机状态 0正常 1异常
     */
    checkPrintStatus(): Promise<{
        value: string;
    }>;
    /**
     *  打印
     */
    print(options: {
        value: string;
    }): Promise<{
        value: string;
    }>;
    /**
     *  获取设备信息
     */
    getDeviceInfo(): Promise<{
        value: string;
    }>;
}
